[Startup]
AppName=Математика. 2-4 классы
ProductGUID=F06D40B6-6F56-4DA8-A48F-CAE0016FD31B
CompanyName=Инфотриумф
CompanyURL=www.infotriumf.by
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0019
count=1
key0=0x0019
